#password
password.secret=qwerty
password.iteration=10
#signature
signature.secret=qwerty
signature.iteration=10
#server
server.port=8081
server.host=localhost
#jdbc
jdbc.driver=org.hsqldb.jdbcDriver
jdbc.url=jdbc:hsqldb:mem:test
jdbc.userName=sa
jdbc.password=
#hibernate
hibernate.dialect=org.hibernate.dialect.HSQLDialect
hibernate.show_sql=true
hibernate.format_sql=true
hibernate.hbm2ddl=update
#hibernate.cache
hibernate.cache.use_second_level_cache=false
hibernate.cache.use_query_cache=false
hibernate.cache.use_minimal_puts=true
hibernate.cache.hazelcast.use_lite_member=true
hibernate.cache.region_prefix=task-manager
hibernate.cache.provider_configuration_file_resource_path=hazelcast.xml
hibernate.cache.region.factory_class=com.hazelcast.hibernate.HazelcastLocalCacheRegionFactory